unit uIEditorElegirRecibosCliente;

interface

uses
  uIEditorRecibosCliente, uBizRecibosCliente, uGUIBase;

type
  IEditorElegirRecibosCliente = interface(IEditorRecibosCliente)
  ['{ACCA545C-3D0C-4FD1-9472-A41AD3C2AF9E}']
    function GetRecibosClienteSeleccionados: IBizRecibosCliente;
    property RecibosClienteSeleccionados: IBizRecibosCliente read GetRecibosClienteSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;

  end;


implementation

end.
